Bug 924258 - repoclosure failure on 19 Alpha TC1 DVDs (rubygem-railties)
Summary: repoclosure failure on 19 Alpha TC1 DVDs (rubygem-railties)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-railties
Version: 19
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F19Alpha, F19AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2013-03-21 12:53 UTC by Andre Robatino
Modified: 2013-03-27 18:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-27 18:50:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2013-03-21 12:53:34 UTC
Description of problem:
i386 DVD:

package: rubygem-railties-3.2.12-3.fc19.noarch from myrepo
  unresolved deps: 
     rubygem(activesupport) = 0:3.2.12
     rubygem(actionpack) = 0:3.2.12

x86_64 DVD:

package: rubygem-railties-3.2.12-3.fc19.noarch from myrepo
  unresolved deps: 
     rubygem(activesupport) = 0:3.2.12
     rubygem(actionpack) = 0:3.2.12

Version-Release number of selected component (if applicable):
19 Alpha TC1 DVDs

Comment 1 Vít Ondruch 2013-03-21 12:56:56 UTC
Hi Andre,

This should be fixed since yesterday: https://koji.fedoraproject.org/koji/buildinfo?buildID=404080

Sorry for bad timing.

Comment 2 Andre Robatino 2013-03-21 13:07:08 UTC
Automatic Blocker according to "Unresolved dependencies on the DVD image (failures of QA:Testcase_Mediakit_Repoclosure)".

Comment 3 Andre Robatino 2013-03-26 05:32:24 UTC
Fixed in 19 Alpha TC2.

Comment 4 Tim Flink 2013-03-27 18:50:29 UTC
As this is reported to be fixed in Fedora 19 alpha TC2, closing


Note You need to log in before you can comment on or make changes to this bug.